Bug 1247412 - Scrollbar missing for Virtual Machines -> General tab (Details Pane)
Scrollbar missing for Virtual Machines -> General tab (Details Pane)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.5.3
Unspecified Unspecified
unspecified Severity low
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Alexander Wels
Karolína Hajná
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 19:44 EDT by Julie
Modified: 2016-05-19 21:24 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.6.0-4_alpha3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:28:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
missing scrollbar (372.66 KB, image/png)
2015-07-27 19:44 EDT, Julie
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 37527 None None None Never

  None (edit)
Description Julie 2015-07-27 19:44:41 EDT
Created attachment 1056819 [details]
missing scrollbar

Description of problem:
Scrollbar is missing from for Virtual Machines tab-> General tab (in details pane). See attached screen shots.

Steps to Reproduce:
1. Connect to the Administration Portal using Firefox within Virt-viewer.
2. Click the Virtual Machines tab, and select a VM.
3. The information under the General tab does not fit in screen but no scrollbar is available. Other tabs have scroll bars. 

Expected results:
General tab info fits to screen or make scrollbar available.
Comment 1 Einav Cohen 2015-07-28 09:47:06 EDT
All General sub-tabs' layouts have been modified to adopt the PatternFly grid concept in RHEV 3.6; General sub-tabs' resize behavior is different now and does not require horizontal scroll-bars. 

The only thing that is missing ATM is tooltips on cropped labels and values, which is tracked via bug 1205309.
Comment 2 Karolína Hajná 2015-08-14 02:56:10 EDT
Verified on  3.6.0-0.0.master.20150804111407.git122a3a0.el6

Note You need to log in before you can comment on or make changes to this bug.